Subject: Trainer Candidate - Vikas Shukla
From: Vikas Shukla <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Sat, 20 Feb 2021 02:44:46 -0500

| | Tech Support Test

Name | Vikas Shukla
E-mail | [email-masked]
Phone Number | (91) 8980984191
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute using other transport like Rickshaw
Where do you currently live (area) | Ahmedabad (Gujarat) ready to relocate

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Ascendum KPS | Team Leader (L&D) | 8 March 2021 | 39000
Previous Employer 1 | | | |
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | 30 days

Please briefly describe your work experience specifically in training?

- Worked in Customer service & OD
- Experience in identifying gaps
- Design, deliver and evaluation of training programs
- Managing Team of trainers
- Compliance 9001-2015
- Workshops and L&D activities
- Leadership & Management Training

Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | One of the most difficult situation had been when you end up with a wrong hired trainee. They are incompitent and require more attention and decrease the overall performance of team. I had been in such situation which resulted in attrition and decreased through put. Rest, I have experience in handling all situations. This is one situation which is out of your hands. Thanks!
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Doing what is expected is a good customer service while going above & beyond the expectations is great customer service. In short, we need to create a delightful experience which make the customer as our brand ambassador for the service.
What according to you makes you a good candidate for this position? | I have compassion & empathy which I have learned through my 7 years of career in customer service & training. I have created experience for my clients and this is reason for my success so far. I am the most approachable leader and colleague in my organization (180 degree).
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |